@charset "UTF-8";

.ph_r5 {
    margin-left: 2%;
    margin-bottom: 1%;
    width: 44%;
    float: right;
}
@media only screen and (max-width:639px){ 
.ph_r5 {
    margin-left: 0%;
    margin-bottom: 1%;
     width: 96%;
    float: none;
    margin-right: auto;
    margin-left: auto;
	}}
.sub-title_bg {
    width: 100%;
    background-image: url(images/title.jpg);
    background-position: center center;
    min-height: 435px;
    max-height: 435px;
    background-size: cover;
}
.sub-title_in {
	width: 100%;
	font-family: 'Noto Serif JP', serif;
	padding-top: 70px;
	color: #ffffff;
	font-size: 1.69em;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
    animation-name: LeftToRight;/* アニメーション名 */
animation-duration: 0.9s;/* アニメーション時間 */
}
.sub-title_en {
	width: 100%;
	font-family: "Sawarabi Mincho";
	color: #ffffff;
	font-size: 1.06em;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
    animation-name: LeftToRight;/* アニメーション名 */
animation-duration: 1s;/* アニメーション時間 */
}
.sub-title_en-l {
	width: 96%;
	font-family: "Sawarabi Mincho";
	text-align: center;
	color: rgba(255,255,255,0.50);
	font-size: 600%;
	padding-top: 76px;
	margin-right: auto;
	margin-left: auto;
}
.sub-artcle_bg {
    width: 100%;
    background-color: rgba(231,247,252,0.58);
    padding-top: 2em;
    padding-bottom: 2em;
}
/*----------------------------------------------------
  sub-artcle h3
----------------------------------------------------*/
.sub-artcle h3 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #B65A56;
    font-size: 1.0em;
    text-align: left;
    padding-top: 0.1em;
}
@media only screen and (max-width:768px){
	.sub-artcle h3 {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #B65A56;
    font-size: 1.0em;
    text-align: left;
    padding-top: 0.1em;
}
}
/*----------------------------------------------------*
*sub-artcle h4*
*----------------------------------------------------*/
.sub-artcle_in-tex h4 {
    color: #EF8C88;
    font-size: 1.1em;
    font-weight: bold;
    position: relative;
    display: inline-block;
    padding: 0 55px;
}

.sub-artcle_in-tex h4:before,
.sub-artcle_in-tex h4:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 45px;
	height: 1px;
	background-color: #EF8C88;
}

.sub-artcle_in-tex h4:before {
	left: 0;
}

.sub-artcle_in-tex h4:after {
	right: 0;
}

.sub-artcle_in-tex11 {
    width: 100%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/img1.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 55% auto;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    padding-bottom: 3em;
    padding-top: 3em;
}
.sub-artcle_in-box_left {
	width: 50%;
	float: left;
}
.koukoku-li ul {
}
.koukoku-li li {
		font-family: 'Sawarabi Gothic', sans-serif;
	display: inline-block;
	padding-top: 1em;
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 1em;
	text-decoration: none;
	color: #3D2204;
	border: 1px dashed #665440;
	border-radius: 3px;
	transition: .4s;
	margin-right: 1%;
	margin-bottom: 1%;
	text-align: center;
	float: left;
	width:18%;
}


.koukoku-li2 ul {
}
.koukoku-li2 li {
		font-family: 'Sawarabi Gothic', sans-serif;
	display: inline-block;
	padding-top: 1em;
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 1em;
	text-decoration: none;
	color: #3D2204;
	border: 1px dashed #665440;
	border-radius: 3px;
	transition: .4s;
	margin-right: 1%;
	margin-bottom: 1%;
	text-align: center;
	float: left;
	width: 47%;
}

.koukoku-li3 ul {
}
.koukoku-li3 li {
		font-family: 'Sawarabi Gothic', sans-serif;
	display: inline-block;
	padding-top: 1em;
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 1em;
	text-decoration: none;
	color: #3D2204;
	border: 1px dashed #665440;
	border-radius: 3px;
	transition: .4s;
	margin-right: 1%;
	margin-bottom: 1%;
	text-align: center;
	float: left;
	width: 23%;
}

.fence-border {
	font-family: 'Sawarabi Gothic', sans-serif;
	display: inline-block;
	padding-top: 1em;
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 1em;
	text-decoration: none;
	color: #3D2204;
	border: 1px dashed #665440;
	border-radius: 3px;
	transition: .4s;
	margin-right: 1%;
	margin-bottom: 1%;
	text-align: center;
	float: left;
	width: 32%;
}

 /*----------------------------------------------------
  title-merit
----------------------------------------------------*/
.title-merit{
    position: relative;
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 1em;
    border: thin solid #E7B963;
    margin-top: 1em;
    margin-bottom: 1em;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}
.title-merit:after{
	content: "merit";
	position: absolute;
	top: -1em;
	left: 10px;
	background-color: #FDFAF4;
	font-size: 1.2em;
	color: #B98724;
	padding: 0 10px;
}

/*----------------------------------------------------
  title-demerit
----------------------------------------------------*/
.title-demerit{
    position: relative;
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 1em;
    border: thin solid #BFE0FC;
    margin-top: 1em;
    margin-bottom: 1em;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}
.title-demerit:after{
    content: "Risk";
    position: absolute;
    top: -1em;
    left: 10px;
    background-color: #FFFFFF;
    font-size: 1.2em;
    color: #5892B5;
    padding: 0 10px;
}
 /*----------------------------------------------------
 .table-price
----------------------------------------------------*/
.table-price {
  border-collapse: collapse;
  width: 100%;
}
.table-price th,td {
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-align: center;
    border-bottom: thin solid #A68924;
}
.table-price th {
    font-weight: normal;
    color: #42210B;
    background-color: hsla(45,39%,66%,0.20);
}

@media(max-width: 639px) {
  .heading {
    display: none;
  }
.table-price td {
    display: block;
  }
.table-price  td::before {
    content: attr(data-label);
    color: #42210B;
    display: block;
    margin-bottom: 0.25rem;
  }
  .car-name {
    background-color: hsla(45,39%,66%,0.40);
  }
}


@media only screen and (max-width:639px){
.sub-title_bg {
	width: 100%;
	background-position: center center;
	min-height: 235px;
	max-height: 235px;
	background-size: cover;
}
	.koukoku-li li {
		padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	width:47%;
		display: block;
	
}
		.koukoku-li2 li {
			padding-top: 0.5em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	width:47%;
		display: block;
	
}
		.koukoku-li3 li {
			padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	width:47%;
		display: block;
	
}
	.fence-border {
		padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
		width:47%;
		display: block;
	}
	.sub-artcle_in-box_left {
    width: 96%;
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.sub-artcle h3 {
    font-family: 'Sawarabi Gothic', sans-serif;
    color: #181000;
    font-size: 1.06em;
    text-align: left;
    letter-spacing: 0px;
    margin-bottom: 1%;
    margin-top: 2%;
    border-left: 4px solid #C09C2D;
    padding-left: 0.5em;
}
/*----------------------------------------------------
  sub-artcle h2
----------------------------------------------------*/
.sub-artcle h2 {
    font-family: 'Sawarabi Gothic', sans-serif;
    color: #181000;
    font-size: 1.3em;
    text-align: left;
    letter-spacing: 0px;
    margin-bottom: 1%;
    margin-top: 2%;
    border-left: 8px solid #C09C2D;
    padding-left: 0.5em;
}
.sub-artcle_in-tex11 {
    width: 100%;
    max-width: 639px;
    margin-left: auto;
    margin-right: auto;
    background-image: none;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    padding-bottom: 0em;
    padding-top: 1em;
}
   
}
/*----------------------------------------------------
  .btn-border
----------------------------------------------------*/
.btn-border {
    font-family: 'Sawarabi Gothic', sans-serif;
    display: inline-block;
    padding-top: 1em;
    padding-right: 2em;
    padding-left: 2em;
    padding-bottom: 1em;
    text-decoration: none;
    color: #665440;
    border: 1px dashed #E7B963;
    border-radius: 3px;
    transition: .4s;
    margin-right: 1%;
    margin-bottom: 1%;
    min-width: 300px;
    text-align: center;
    margin-left: 1%;
}

.btn-border:hover {
	border-style: dotted;
	color: #3D2204;
	text-align: center;
	background-color: rgba(231,185,99,0.25);
}
 ul.price_list{
  list-style:none;
  column-count: 1;
  column-gap: 40px;
  margin:1%;
  padding:0;
}
ul.price_list li{
  display: inline-flex;
  padding-bottom: 8px;
  border-bottom: #d2d2d2 1px dotted;
  margin-bottom: 8px;
  width: 100%;
  color:#cc0000;
}
ul.price_list li strong{
  font-weight:normal;
  color:#333;
  margin-right:auto;
}
@media screen and (max-width: 500px){
  ul.price_list{
    column-count: 1;
  }
}
.button-banner_box{
	width: 55%;
	margin-right: auto;
    margin-left: auto;
}
.button-banner_left{
	width: 40%;
	float: left;
	}
.button-banner_right{
	width: 40%;
	float: right;
	}
@media only screen and (max-width:639px){
.button-banner_box{
	width: 90%;
	margin-right: auto;
    margin-left: auto;
}
.button-banner_left{
	width: 80%;
	float: none;
	margin-right: auto;
    margin-left: auto;
	}
.button-banner_right{
	width: 80%;
	float: none;
	margin-right: auto;
    margin-left: auto;
	}
}
